<style>

</style>


<div id="header_megogo_container">
	<section class="container_top">
		
		<div class="row_flex_top">
			<div class="item_fl active_block_top">
				<a>«Кіно і ТБ: Оптимальна» на 6 місяців</a> <!-- /megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-1.html -->
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">«Кіно і ТБ: Оптимальна» на 12 місяців</a> <!-- /megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html -->
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">«Кіно і ТБ: Оптимальна» на 24 місяці</a> <!-- /megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html -->
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">«Кіно і ТБ: Оптимальна» на 36 місяців</a> <!-- /megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html -->
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">«Кіно і ТБ: Оптимальна» на 60 місяців</a> <!-- /megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html -->
			</div>
		</div>

	</section>
	<section class="container_bottom_icon" style="margin-top: 25px;">
		
		<div class="row_flex_bottom">
			
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_left">
						<li>Дивіться фільми, серіали, передачі і новини в прямому ефірі.</li>
						<li>Зручний додаток для Smart TV, планшета і смартфона. Можна дивитися кіно і ТБ всюди, де вам зручно.</li>
					</ul>
				</div>
			</div>
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_right">
						<li>Каталог фільмів, серіалів і мультфільмів з колекції кіно по підписці поповнюється щотижня. Без реклами!</li>
						
					</ul>
				</div>
			</div>

		</div>

	</section>
</div>
